@charset "UTF-8";


/* ONLY PC */
@media only screen and (min-width: 1025px) {

	/*#header.trigger .flex01 {
		width: 14%;
		max-width: 90px;
	}
	
	#header.trigger .flex02 {
		width: 59%;
	}

	#header.trigger #pcNav li a {
		font-size: .9rem;
	}*/


}


/* Ipad PRO */
@media only screen and (max-width: 1024px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	.inner {
		width: 80%;
	}

	#footer .box {
		width: 100%;
	}

	#header .box {
		padding: 26px 0;
	}

	#sec01 .t-sns {
		right: 10px;
	}

	#sec01 .t-sns ul {
		width: 120px;
	}

	#sec01 .box {
		top: 90px;
	}

	#header #spMenu a {
		font-size: 2.6rem;
		letter-spacing: 0.02em;
	}

	#header #pcNav li {
		text-align: left;
	}

	#header #pcNav {
		text-align: left;
	}

	#loading .popInner {
		height: 50vh;
	}

	#sec01 .t-sns {
		right: 20px;
	}

	#footer .popArea .contents p {
		padding: 40px;
	}

	/*#sec06 .contents {
		background-position: center 2800px, bottom;
	}*/


}


/* Ipad */
@media only screen and (max-width: 768px) {

	#header #spMenu a {
		font-size: 2.4rem;
	}

	#sec01 .box {
		top: 70px;
	}

	#sec01 .ttl {
		width: 90%;
	}

	#sec01 .t-sns ul {
		width: 40px;
	}

	#sec01 .desc {
		margin-bottom: 15px;
	}

	#footer .fLogo {
		margin: 120px auto 60px;
	}

	#sec05 .text {
		padding: 0 40px;
		box-sizing: border-box;
	}

	#sec06 .text2 {
		padding: 0 40px;
	}

	/*#sec06 .contents {
		background-position: center 2800px, bottom;
	}*/

	#sec06 .two-collum .fx02 {
		padding: 0;
	}

	#sec06 .subBold {
		font-size: 1.3rem;
	}

	#sec03 .step .info .btn a {
		width: 100%;
	}

	#sec06 .box .icon li {
		width: 46%;
		margin: 0 auto;
	}

	#sec06 .text1 {
		padding: 0 20px;
	}

	#sec06 .text2 {
		padding: 0 20px;
	}

	/*#sec06 .contents {
		background-position: center 3160px, bottom;
	}*/

	#sec02 .singleList {
		width: 100%;
	}

	#sec02 .acArea {
		width: 100%;
	}

	#sec04 .ttl {
		margin: 0 auto 40px;
	}

	#sec06 .box {
		width: 90%;
	}

	#footer .fLogo img {
		margin-bottom: 0;
	}

	#footer .popArea .youtube {
		width: 50%;
		margin: 0 auto 20px;
		padding-top: 30%;
	}

	#sec06 .box .float {
		padding: 0 20px;
	}

	/*#sec06 .contents {
		background-position: center 3350px, bottom;
	}*/

	#sec06 .two-collum {
		width: 100%;
	}

	#sec06 .goodsComing {
		width: 30%;
	}

	#sec06 .text1.app {
		margin-left: 20px;
	}







}


/* Iphone */
@media only screen and (max-width: 600px) {

	.onlySp {
		display: block !important;
	}

	.exceptSp {
		display: none !important;
	}


	#header #spNav {
		right: 14px;
		/*top: 44px;*/
	}

	#header #spMenu a {
		font-size: 1.6rem;
	}

	#header #spMenu a {
		padding: 1% 0;
	}

	#header .flex01 {
		width: 74%;
	}

	#footer .desc {
		font-size: .9rem;
	}

	#footer .bnr {
		width: 100%;
	}

	#footer .fLogo {
		width: 40%;
	}

	#footer {
		padding: 12% 0 4%;
	}

	#footer .ttl {
		font-size: 1.6rem;
		margin-bottom: 8%;
	}

	#footer .box {
		width: 90%;
	}

	#footer .single {
		width: 100%;
		margin: 0 auto 16px;
	}

	#footer .singleList {
		font-size: 1rem;
		letter-spacing: .1em;
	}

	#footer .f_bnr {
		width: 60%;
		margin: 0 auto 4%;
	}

	#sec01 .main {
		width: auto;
		display: block;
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	#sec01 .box {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		right: initial;
		bottom: initial;
		margin: auto;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

	#sec01 .ttl {
		width: 98%;
	}

	#sec01 .sub {
		width: 80%;
	}

	#sec01 .desc {
		width: 90%;
	}

	#sec01 .btn {
		width: 66%;
	}

	#footer .sub {
		font-size: 1rem;
	}

	#footer .snsArea {
		width: 50%;
		margin: 0 auto 60px;
	}

	#footer .bnr {
		width: 90%;
		margin: 0 auto 20px;
	}

	#footer .desc {
		font-size: .6rem;
		font-weight: lighter;
	}

	#header #spMenu a {
		font-size: 1.3rem;
		letter-spacing: 0.02em;
	}

	#header #pcNav li {
		text-align: left;
	}

	#header #pcNav {
		text-align: left;
	}

	#header .news dt {
		width: 50px;
	}

	#header .news dd {
		font-size: .7rem;
	}

	#header .news dd {
		width: calc(100% - 60px);
		padding-top: 3px;
	}

	#sec01 {
		margin-top: 48px;
		/*margin-top: 80px;*/
	}

	#sec01 .catchcopy {
		padding: 20px 10px;
	}

	#sec01 .txt02 {
		width: 80%;
	}

	#sec01 .t-sns ul {
		width: 70px;
	}

	#sec01 .t-sns {
		right: 0px;
	}

	#sec01 .t-sns ul li:not(:last-of-type) {
		width: 50px;
	}

	#sec02 .bnr {
		width: 70%;
		margin: 0 auto 10px;
	}

	#sec02 .singleList {
		font-size: .8rem;
	}

	#sec02 .box {
		width: 90%;
	}

	#sec03 .step .fx01 {
		width: 70%;
		margin: 0 auto;
	}

	#sec03 .step .fx02 {
		width: 100%;
	}

	#sec03 .step .info {
		width: 100%;
		margin: 10px auto;
	}

	#sec03 .step .info .btn a {
		font-size: .9rem;
	}

	#sec03 .ttl {
		margin: 0 auto 40px;
	}

	#sec03 {
		padding: 12% 0;
	}

	#sec04 {
		padding: 12% 0;
	}

	#sec04 .single {
		width: 80%;
		margin: 0 auto;
		margin-bottom: 40px;
	}

	#sec05 {
		padding: 12% 0;
	}

	#sec05 .box {
		width: 90%;
	}

	#sec05 .ttl {
		max-width: 220px;
	}

	#sec05 .text {
		padding: 0 20px;
		font-size: .9rem;
	}

	#sec05 .btn {
		width: 74%;
	}

	#sec06 .ttl {
		max-width: 240px;
	}

	#sec06 .box .sub {
		font-size: 1.1rem;
	}

	#sec06 .box .icon li {
		width: 50%;
		padding: 8px;
		margin-bottom: 20px;
	}

	#sec06 .box .caution {
		font-size: .9rem;
	}

	#sec06 .box .float {
		padding: 0;
		width: 100%;
	}

	#sec06 .box .float li {
		width: 100%;
		margin: 0 auto 10px;
		float: initial;
	}

	#sec06 .box .float li img {
		max-height: initial;
	}

	#sec06 .text1 {
		padding: 10px 0;
	}

	#sec06 .box .info {
		padding: 20px;
	}

	/*#sec06 .contents {
		background-position: center 4360px, bottom;
	}*/

	/*#sec06 .box:nth-of-type(4) {
		margin-bottom: 200px;
	}*/

	#sec06 .two-collum .fx01 {
		width: 70%;
		margin: 0 auto 20px;
	}

	#sec06 .two-collum .fx02 {
		width: 100%;
	}

	#sec06 .subBold {
		font-size: 1.2rem;
	}

	/*#sec06 .box:nth-of-type(6) .subBold span {
		font-size: 1.1rem;
	}*/

	/*#sec06 .box:nth-of-type(7) .subBold span {
		font-size: 1.1rem;
	}*/

	/*#sec06 .box:nth-of-type(8) .subBold span {
		font-size: 1.1rem;
	}*/

	#sec06 .box:nth-of-type(9) .subBold span {
		font-size: 1.1rem;
	}

	#sec06 .contents {
		padding-bottom: 200px;
	}

	#sec07 {
		padding: 12% 0;
	}

	#sec07 .ttl {
		max-width: 240px;
		margin: 0 auto 20px;
	}

	#sec07 .single {
		width: 70%;
		margin: 0 auto 20px;
	}

	#sec08 .box {
		width: 70%;
	}

	#imageB {
		min-height: 300px;
		background-size: cover;
	}

	#imageA {
		min-height: 300px;
		background-size: cover;
	}

	#imageB .inner2 {
		min-height: 300px;
		background-size: cover;
	}

	#footer #topBtn {
		right: 10px;
	}

	/*#sec06 .contents {
		background-position: center 65%, bottom;
	}*/

	#sec02 .bnr:nth-child(1) {
		transition-delay: initial;
	}

	#sec02 .bnr:nth-child(2) {
		transition-delay: initial;
	}

	#sec02 .bnr:nth-child(3) {
		transition-delay: initial;
	}

	#sec03 .step:nth-of-type(1) .fx01,
	#sec03 .step:nth-of-type(2) .fx01,
	#sec03 .step:nth-of-type(3) .fx01,
	#sec03 .step:nth-of-type(4) .fx01 {
		transition-delay: initial;
	}

	#sec03 .step:nth-of-type(1) .fx02,
	#sec03 .step:nth-of-type(2) .fx02,
	#sec03 .step:nth-of-type(3) .fx02,
	#sec03 .step:nth-of-type(4) .fx02 {
		transition-delay: initial;
	}

	#sec04 .single:nth-of-type(1) {
		transition-delay: initial;
	}

	#sec04 .single:nth-of-type(2) {
		transition-delay: initial;
	}

	#sec04 .single:nth-of-type(3) {
		transition-delay: initial;
	}

	#sec06 .box .icon li:nth-of-type(1) {
		transition-delay: initial;
	}

	#sec06 .box .icon li:nth-of-type(2) {
		transition-delay: initial;
	}

	#sec06 .box .icon li:nth-of-type(3) {
		transition-delay: initial;
	}

	#sec06 .box .icon li:nth-of-type(4) {
		transition-delay: initial;
	}

	#sec06 .box .float li:first-child {
		transition-delay: initial;
	}

	#sec06 .box .float li:last-child {
		transition-delay: initial;
	}

	#sec07 .single:nth-of-type(1) {
		transition-delay: initial;
	}

	#sec07 .single:nth-of-type(2) {
		transition-delay: initial;
	}

	#sec07 .single:nth-of-type(3) {
		transition-delay: initial;
	}

	/*#sec06 .box:nth-of-type(8) .info {
		padding: 80px 30px;
	}*/

	#sec06 .box:nth-of-type(9) .info {
		padding: 20px 30px;
	}

	#footer .fLogoArea li {
		width: 100%;
	}

	#footer .fLogo {
		margin: 20px auto;
	}

	#footer .fLogoArea li {
		margin-bottom: 20px;
	}

	.popArea.active {
		padding-top: 20vh;
	}

	#sec04 .popArea .fx01 {
		width: 54%;
		margin: 0 auto 20px;
	}

	#sec04 .popArea .fx02 {
		width: 100%;
		text-align: center;
	}

	#sec04 .popArea .contents .name {
		font-size: 1.7rem;
	}

	#sec04 .popArea .contents p {
		letter-spacing: .001em;
		font-size: .8rem;
		line-height: 1.8;
		text-align: left;
		font-weight: lighter;
	}

	#footer .fLogoArea .popText {
		font-size: .9rem;
		width: 80%;
	}

	#footer .fLogo img {
		margin-bottom: 0;
	}

	#footer .fLogoArea {
		margin-bottom: 40px;
	}

	#footer .btn a {
		width: 54%;
	}

	#footer .text1 {
		font-size: 1rem;
		margin-bottom: 20px;
	}

	#footer dd {
		font-weight: lighter;
		font-size: .92rem;
		line-height: 1.6;
		letter-spacing: .03em;
		padding: 4px 0;
	}

	/*#sec06 .box:nth-of-type(7) .subBold {
		margin-bottom: 0;
	}*/

	/*#sec06 .box:nth-of-type(8) .subBold {
		margin-bottom: 0;
	}*/

	#sec06 .box:nth-of-type(9) .subBold {
		margin-bottom: 0;
	}

	#sec01 .txt01 {
		width: 100%;
		margin: 10px auto 14px;
	}

	#footer .popArea .youtube {
		width: 80%;
		margin: 0 auto 20px;
		padding-top: 60%;
	}

	#footer .popArea .contents p {
		padding: 20px 40px;
		font-size: .9rem;
		letter-spacing: .01em;
		line-height: 1.7;
		text-align: left;
	}

	#sec02 .acArea.open .btn {
		width: 100%;
		font-size: .8rem;
	}

	#sec05 .acArea.open {
		width: 90%;
	}

	#sec05 .acArea.open p {
		font-size: .9rem;
	}

	/*#sec06 .contents {
		background-position: center 64%, bottom;
	}*/

	/*#sec06 .box:nth-of-type(4) {
		margin-bottom: 200px;
	}*/

	#sec06 .goodsComing {
		width: 60%;
	}

	#footer .popArea .contents {
		margin: 40px auto 0;
	}

	#sec06 .subBold {
		font-size: 1rem;
		line-height: 1.6;
	}

	/*#sec06 .box:nth-of-type(6) .subBold span {
		font-size: 1rem;
	}*/

	/*#sec06 .box:nth-of-type(7) .subBold span {
		font-size: 1rem;
	}*/

	/*#sec06 .box:nth-of-type(8) .subBold span {
		font-size: 1rem;
	}*/

	#sec06 .box:nth-of-type(9) .subBold span {
		font-size: 1rem;
	}

	#footer .btn a {
		width: 80%;
		font-size: .9rem;
	}

	#sec06 .box .icon li p {
		font-size: .5rem;
	}

	#sec06 .text2 {
		padding: 0;
	}

	#sec06 .subBold {
		font-size: 1.1rem;
	}

	#sec06 .text3 {
		margin-bottom: 0;
	}

	#sec06 .box:nth-of-type(7) .subBold span {
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.6;
		display: block;
		margin-top: 10px;
		letter-spacing: .04em;
	}

	#sec06 .box:nth-of-type(7) .bnr {
		width: 90%;
	}

	#sec06 .list {
		padding: 0 20px;
	}

	#sec03 .step .fx02 {
		padding: 0 10px 10px;
	}

	#sec03 .step .fx01 {
		padding: 10px 10px 0;
	}

	#sec03 .step .info .desc {
		font-size: .83rem;
	}

	#sec03 .step {
		margin-bottom: 30px;
	}

	#imageA.trigger::after {
		border-width: 0 100vw 80px 0;
	}

	#sec06 .text1.app {
		margin-left: initial;
		margin: 0 auto;
		display: block;
		width: 100%;
		text-align: center;
	}

	#header .news dd a {
		font-size: .7rem;
	}

	/* #header #spNav {
		top: 49px;
	} */

	/*#sec02 .box li {
		margin: 0 auto 10px;
	}*/

	#sec02 .bnr {
		width: 100%;
	}

	#sec02 .singleList {
		margin: 14px auto 0;
	}

	#sec01 {
		margin-top: 81px;
	}

	/*#sec02 .box li {
		margin: 0 auto 20px;
	}*/





}



/* Iphone mini */
@media only screen and (max-width: 375px) {

	/*#sec06 .contents {
		background-position: center 61.6%, bottom;
	}*/

}